Ticket #48 (closed enhancement: fixed)

Opened 6 years ago

Last modified 6 years ago

Create noitd custodian process

Reported by: jesus Assigned to: jesus
Priority: major Milestone: Ploy
Component: noitd Severity:
Keywords: Cc:

Description

Whilst we are young, we have growing pains. We need a mentor or a custodian. One who watches us... picks us up when we fall down.

Change History

07/23/08 16:03:56 changed by jesus

  • status changed from new to closed.
  • resolution set to fixed.

(In [347]) closes #48

07/23/08 16:51:52 changed by jesus

(In [348]) OpenBSD... refs #48

08/01/08 02:49:10 changed by jesus

(In [354]) make a -D (don't daemonize) flag... otherwise debugging is a PITA, refs #48

08/12/08 00:42:04 changed by jesus

(In [367]) given our new chdir() we need a full path to the directories. Also, move chdir earlier to make it behave the same despite -D. refs #48

08/14/08 01:40:18 changed by jesus

(In [373]) close fds too, refs #48